View Issue Details

IDProjectCategoryView StatusLast Update
0006918Anastasiscommand line toolspublic2021-09-30 15:17
ReporterChristian Grothoff Assigned ToChristian Grothoff  
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Version0.0.0 
Target Version0.2.0Fixed in Version0.2.0 
Summary0006918: liability limits not exposed
DescriptionRight now, the liability limits of providers are not shown and the user thus cannot limit their choice of providers based on liability. Thus, "premium" accounts as a business model do not work.
TagsNo tags attached.

Activities

Christian Grothoff

2021-09-29 22:19

manager   ~0018420

Provider list dialog now shows liability limit.
However, ability to deselect providers is still not implemented.

Christian Grothoff

2021-09-30 14:43

manager   ~0018421

The user can now disable providers in the dialog where the liability limits are shown.

Issue History

Date Modified Username Field Change
2021-07-11 12:24 Christian Grothoff New Issue
2021-07-11 12:25 Christian Grothoff Status new => confirmed
2021-07-18 09:50 Christian Grothoff Target Version => 0.1.0
2021-08-26 18:28 Christian Grothoff Target Version 0.1.0 => 0.2.0
2021-09-29 22:19 Christian Grothoff Note Added: 0018420
2021-09-29 22:20 Christian Grothoff Assigned To => Christian Grothoff
2021-09-29 22:20 Christian Grothoff Status confirmed => assigned
2021-09-30 14:43 Christian Grothoff Status assigned => resolved
2021-09-30 14:43 Christian Grothoff Resolution open => fixed
2021-09-30 14:43 Christian Grothoff Fixed in Version => 0.2.0
2021-09-30 14:43 Christian Grothoff Note Added: 0018421
2021-09-30 15:17 Christian Grothoff Status resolved => closed